[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- y

### - t -

- tan() : vigra::linalg
- tensorEigenRepresentation() : vigra
- tensorToEdgeCorner() : vigra
- tensorTrace() : vigra
- tiffToRGBImage() : vigra
- tiffToScalarImage() : vigra
- transformImage() : vigra
- transformImageIf() : vigra
- transformMultiArray() : vigra
- translationMatrix2D() : vigra
- transpose() : vigra::linalg
- transposeImage() : vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)